Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 01:55:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ulla                    Bot:  Hi again! Bot:  Please enter your name Customer:  ulla Bot:  Hi Ulla ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:41 PM, 08th Oct                   mayar                   Hi Ulla,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:42 PM, 08th Oct                     ulla                    Hi I recieved my refund as a credit note           03:43 PM, 08th Oct                     ulla                    I want it to my original payment method           03:43 PM, 08th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:45 PM, 08th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:47 PM, 08th Oct                     ulla                    yes           03:49 PM, 08th Oct                     ulla                    one second please           03:50 PM, 08th Oct                     ulla                    7306523956           03:50 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:51 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:54 PM, 08th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:54 PM, 08th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:54 PM, 08th Oct                     ulla                    will it be transfered to me original method of payemnt?           03:54 PM, 08th Oct                   mayar                   Yes,and you will be contacted via your email address if there is anything new           03:55 PM, 08th Oct                     ulla                    thanks!           03:55 PM, 08th Oct                   mayar                   Is there anything else i can help you with           03:55 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201100